Subject: DMCA
From: kapil goswami <[email-masked]>
To: Akhil Walia <[email-masked]>, Subir C <[email-masked]>
Date: Mon, 18 Jun 2012 01:46:11 +0530 (IST)

Name: Brock Haug
Number: 604-442-4336.
Best time: 6 AM early morning

Brock Haug: Hi Dane.
Brock Haug: Yes, please. 
Dane: First of all…..We take over the management of your debts.
Dane: You make one low monthly payment into our Government supervised trust account.
Dane: We can’t spend your money but we can re-direct your payment to your Creditors.
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Brock Haug: *nods*
Brock Haug: I guess I should explain my situation. 
Brock Haug: I owe just under $24,000.00 on a bank line of credit, $11,000.00 on a credit card, and $6,000.00 to a former employer. 
Brock Haug: I just began a new line of work. It's commissioned sales with a very low monthly stipend. 
Brock Haug: So, basically, in a couple months I will be making good money, but right this second, things are looking like an emergency.
Brock Haug: I also have a $100,000.00 investment made in my name. It's a locked-in GIC. Because it's locked-in, I can't access my money and pay my debts until next year.
Brock Haug: I will happily wipe out my debts in one fell swoop once that investment comes due, but of course, my creditors want money now. 
Dane: Many thanks! We can come to that. However at this point I don’t know if you would even qualify for the program.
Dane: Would you like to know if you can qualify for the program?
Brock Haug: Yes.
Dane: What’s your full name and telephone number?
Brock Haug: First name Brock, last name Haug, telephone number 604-442-4336.
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Brock Haug: Early in the morning, 6AM or right after.
Dane: We will do our absolute best to call you back at 6 AM Monday Morning but failing that we will call you back within the next two business hours as a minimum.
Dane: Have a good one!
Dane: Bye